﻿

.get_features .get_features_list li.right {
	width: 72%;
}


.get_features ul.get_features_list {
	width: 100%;
}



.get_features {
	width: 100%;
	float: left;
	padding: 0px;
	margin: 0px;
}

.get_features h5 {
	margin-bottom: 7px;
}

.get_features p {
	line-height: 19px;
}

.get_features ul.get_features_list.last {
	margin: 0px 0px 0px 0px;
}

.get_features .get_features_list li {
	float: left;
	padding: 0px;
	margin: 0px;
}

.get_features .get_features_list li.left {
	float: left;
	padding: 0px;
	margin: 0px 15px 0px 0px;
	width: 44px;
	height: 44px;
	background-color: #990000;
	border-radius: 45px;
	text-align: center;
	line-height: 52px;
	vertical-align: middle;
}

.get_features .get_features_list li.left i {
	color: #fff;
}






#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 940px;
}

#colophon {
	border-top: 4px solid #000;
	margin-top: -4px;
	overflow: hidden;
	padding: 18px 0;
}

	.reset {
		position: relative;
		overflow: hidden;
	}

  

	
	#bye-fred-container .container960.centerElem.reset {
		background: #fff;
	}

	.navMenu.reset {
	  box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12);
	  z-index: 1002;
	  background: #fff;
	}

	.fSpan.copyR.reset p {
	  font-size: 12px;
	  text-align: center;
	  padding: 20px 10px 10px 10px;
	  margin: 0px;
	  line-height: 17px;
	  
	  border-top: #fff 1px solid;
	}

	.modNP.reset.aboutSContent, .rmExplained {
	  width: 70%;
	  margin: 0px auto;
	}

	.modNP.reset.aboutSContent {
	  margin-top: 20px;
	  margin-bottom: 20px;
	}

	.container960.centerElem.reset {
	  background: #ecf0f1;
	}




.archive-description .entry-title,
.archive-title,
.author-box-title {
	font-size: 24px;
	font-size: 2.4rem;
	margin-bottom: 10px;
}


.entry-title {
	font-size: 48px;
	font-size: 4.8rem;
}


.entry-title a,
.sidebar .widget-title a {
	color: #000;
	text-decoration: none;
}


.entry-title a:hover,
.entry-title a:focus {
	color: #d43c67;
}


.footer-widgets .featured-content .entry-title,
.sidebar .featured-content .entry-title {
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.25;
	margin-bottom: 10px;
	margin-top: 10px;
}


.team-page h2.entry-title {
	font-size: 24px;
	font-size: 2.4rem;
	margin-bottom: 0;
	margin-top: 20px;
}
.blog-post .time-and-author {color: #7a7a7a;}
.blog-post .time-and-author .meta-sep {display: none;}
.portfolio-post .time-and-author {color: #7a7a7a;}
.portfolio-post .time-and-author .meta-sep {display: none;}
.row{margin-right:-15px;margin-left:-15px}
footer div .row{padding-top:0px}
#menu .dropdown-menu .row{margin:5px}
.wm .row{margin-top:0px !important;padding-top:0px}
.nmr .row{padding-top:0px}
.maindriver-box2 .row{padding-top:0px}
.container .row{padding-top:0px}


.site-logo .custom-logo {
	display: inline-block;
	vertical-align: middle;
	max-width: 100%;
	height: auto;
}


.site-logo .custom-logo-title {
	display: block;
	margin: 20px auto;
}


#g_nav .logo_gigabyte {
    display: none;
}

    .g_copyright_right .logo_gigabyte {
        display: inline-block;
    }

    #g_footer .logo_gigabyte {
        width: 140px;
        height: 30px;
    }



.footer {
	float: left;
	width: 100%;
	padding-top: 50px;
	color: white;
	background-color: #362929;
}
body.home .maintenance-message .titleline{font-weight:600;font-family:montserrat,sans-serif;font-size:28px;line-height:40px;text-transform:uppercase;border-bottom:1px solid #000;padding-top:10px;padding-bottom:7px;margin-bottom:10px}
body.home .maintenance-message .titleline strong{font-size:30px;font-weight:800}
body.home .connect .app .titleline{font-weight:600;font-family:montserrat,sans-serif;font-size:50px;text-transform:uppercase;margin-bottom:25px}
body.home .connect .get-social .titleline{position:absolute;top:46px;float:left;font-weight:600;font-family:montserrat,sans-serif;font-size:50px;text-transform:uppercase}
body.home .connect .the-latest .titleline{font-weight:500;font-family:montserrat,sans-serif;font-size:50px;text-transform:uppercase}
body.home .connect .the-latest .titleline svg{width:40px;height:40px}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#dd3333}
.section-content{padding:6.813em 0 6.813em}
.section-content .widget{margin:0}
.first-section .section-content{min-height:22.85em}
.first-section .section-content .widget{margin:0 auto}
.first-section .section-content h1,.first-section .section-content h2,.first-section .section-content h3,.first-section .section-content h4,.first-section .section-content h5{color:inherit}
.call-to-action-section .section-content{padding:3.000em 0}

.module_row_0 .module_column_0.tb_6970_column.module_column{padding-top:3px; }

.module_row_2 .module_column_0.tb_6970_column.module_column{padding-top:3px; }
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
ul.products li.product.product-category .woocommerce-loop-category__title,ul.products li.product.product-category h2,ul.products li.product.product-category h3{font-size:1.1em}
ul.products li.product.product-category img{margin-bottom:1.618em}


  .nav-content {
    background: #fff;
    min-width: 290px;
    padding: 15px 15px 15px 30px;
    position: relative;
    z-index: 5;
  }



#rt-showcase .rokgallery-wrapper .rg-ss-container, .slideshow .rt-block .rokgallery-wrapper .rg-ss-container {margin: -30px -25px;}

.rg-ss-container {margin: 0;}

#calendar2 thead tr.days{background-color:#f2f2f2;height:25px;color:#666;font-size:10px;}
 
.gdlr-core-blog-grid-frame, .gdlr-core-blog-full-frame, .gdlr-core-blog-list-frame{ background-color: #ffffff; }


.gdlr-core-blog-grid-with-frame .gdlr-core-blog-grid-frame{ padding: 40px 35px 24px; }
.m-featured-case__cursor{width:43px;height:26px;position:fixed;margin-left:-22px;margin-top:-13px;top:50%;left:50%;-ms-touch-action:none;touch-action:none;transition:opacity 400ms}
.m-featured-case__cursor svg{height:100%;width:100%}
#div-poll #inner .pds-votebutton-outer{line-height:30px}
div.thumb_pro1 .innerthumbnail img,
div.thumb_pro2 .innerthumbnail img,
div.thumb_pro3 .innerthumbnail
img{max-width:100%;width:100%}
div.innerthumbnail{-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;text-align:center;vertical-align:middle}
* html
div.innerthumbnail{float:left;display:block}
div.innerthumbnail
img{display:inline;vertical-align:middle}
header .list-unstyled .menu-item a:hover,footer .list-unstyled .menu-item a:hover{text-decoration:none}
#mmm ul li.menu-item-has-children b.fa-wrap{background:#0f647f;cursor:pointer;display:block;height:50px;position:absolute;right:0;text-align:center;top:0;width:50px}
#mmm ul li.menu-item-has-children i.fa{color:#f0f7f8;cursor:pointer;display:block;font-size:24px;height:50px;line-height:2.25;-webkit-transition:-webkit-transform 0.2s;transition:-webkit-transform 0.2s;-o-transition:transform 0.2s;transition:transform 0.2s;transition:transform 0.2s,-webkit-transform 0.2s;width:50px}
#mmm li:not(.current-menu-item).menu-item-has-children.show-sub-menu{max-height:999em}

    #jsn-master #jsn-pos-topbar,
	#jsn-master #jsn-header-inner2,
	#jsn-master #jsn-menu-inner1,
	#jsn-master #jsn-body-inner,
	#jsn-master #jsn-footer-inner {
		width: 100%;
	}

#jsn-header-inner2,
#jsn-menu-inner1,
#jsn-body-inner,
#jsn-footer-inner {
	margin: 0 auto;
	width: 960px;
	text-align: left;
}
#mobilenav .symbol span.line-vertical{display:block;width:1px;height:1em;position:absolute;left:50%;top:0;background-color:#000}
#mobilenav .symbol-cancel span.line-vertical{width:1px;height:1em;position:absolute;left:50%;top:0}
#section-footer_bottom{padding:15px 0;margin-bottom:5px;text-align:center;}
.bodybg .content-wrapper{padding:10px;background:#fff}
.borders .sidebar .region,.borders .content-wrapper{padding:10px;border:1px solid #d4d4d4}
.roundedcorners .sidebar .region,.roundedcorners .content-wrapper{padding:10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}


.quotes_carousel_wrap .item .quote_name {position:relative;font-size:16px;width:50%;margin-left:auto;margin-right:auto;text-align:center;}




	.box-footer-1 {
		float:left;
		margin-left: 22px;
	}
.td-mobile-close{position:absolute;right:1px;top:0;z-index:1000}
.td-mobile-close .td-icon-close-mobile{height:70px;width:70px;line-height:70px;font-size:21px;color:#fff;top:4px;position:relative;text-align:center;display:inline-block}
.td-md-is-android .td-mobile-close a{padding:16px 0}



.team:hover .photo_hover ul li a {
    margin-left: 0;
    z-index: 999;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item a {
		border: none;
		margin-bottom: 1px;
		padding: 15px 20px;
		width: 100%;
	}


footer.footer-main div.footer-text-right {
    padding-left: 200px;
}


    footer .legal .footer-text-right {
		text-align: center;
	}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}

	.navigation .menu {
	    display: block!important;
	    float: none;
	    background: transparent;
	    margin-bottom: 45px;
	}

.sub-menu .menu-item-has-children:after { color: #fff }

  .af-footer__area {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
.service-description{margin-bottom:30px}


.td-logo-in-header .td-sticky-disable.td-mobile-logo,
.td-logo-in-header .td-sticky-disable.td-header-logo {
  display: none;
}

.td-logo-in-header .td-sticky-disable.td-mobile-logo {
  
}

.td-logo-in-header .td-sticky-header.td-mobile-logo {
  display: none;
  
}

.td-logo-in-header .td-sticky-mobile.td-mobile-logo {
  display: block;
}

.td-logo-in-menu .td-sticky-disable.td-mobile-logo {
  display: none;
  
}

.td-logo-in-menu .td-sticky-header.td-mobile-logo {
  display: none;
  
}

.td-logo-in-menu .td-sticky-mobile.td-mobile-logo {
  display: none;
  
}

.td-affix .td-logo-in-menu .td-sticky-mobile.td-mobile-logo {
  display: block;
}

.main{ float:left; width:700px;}

.main .mod{ width:340px;}


.main .toutiao{ width:700px; margin-bottom: 1px;}

.main .toutiao .hd { margin-bottom: 8px; }

.main .toutiao ul:after{content:"."; height:0; line-height:0;display:block; clear:both;overflow: hidden;}

.main .toutiao ul{ margin-bottom: 17px; clear:both;zoom:1;}

.main .toutiao li{ float:left; width:50%; padding-right: 10px; height:21px; margin-bottom: 10px; overflow: hidden;text-overflow: ellipsis;white-space: nowrap; display: block;box-sizing: border-box;}

.main .toutiao li:nth-child(even){width:330px; }

.main .toutiao li:nth-child(odd){ width:350px;}

.main .paike li{ float:left; width:160px; height:100px; margin:0 0 12px 10px; display:inline;overflow: hidden; position:relative; zoom:1;}

.main .list .picshow{ margin-bottom: 17px;}

.post-content {
    display: block;
    clear: both;
    font-size: 14px;
    margin-bottom: 10px;
}

.home .post-content, .archive .post-content {
    font-size: 13px;
    line-height: 20px;
}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}
.user-menu img{width:28px;border:solid 1px #fff;display:inherit;}
.user-menu .navbar-default{border:none;margin:0px;min-height:inherit;}
.user-menu .navbar .navbar-nav{margin-top:5px;}
.modal .user-menu ul{list-style:none;margin:0 0 10px;padding:0;display:inline-block;}
.modal .user-menu ul li{float:left;text-transform:uppercase;margin-right:15px;}
.modal .user-menu a,body.front .modal .user-menu a{color:#404041;font-size:11px;font-family:"Montserrat";letter-spacing:0.1em;font-weight:500;}
.modal .user-menu img{width:60px;margin-right:10px;margin-bottom:10px;}
.user-menu .dropdown-menu{margin-right:45px;border:none;background:#ede8e3;padding:5px 0;}


.header-link-container {
  display: flex;
  height: 100%;
}


#responsive-menu-additional-content .header-link-container {
  display: flex;
  height: 50px;
  margin-bottom: 25px;
  justify-content: center;
  align-items: center;
}


#responsive-menu-additional-content .header-link-container a.header-link {
  color: rgba(237, 138, 19, 0.9);
  text-decoration: underline;
  font-size: 1em;
  display: flex;
}
.section-content .view-front-page-blocks .popup-title,.section-content .view-front-page-blocks .popup-text{display:inline-block !important;}
.tribe-events-adv-list-widget .tribe-events-widget-link a,.tribe-events-back a,.tribe-events-list-widget .tribe-events-widget-link a,ul.tribe-events-sub-nav a{font-size:15px;font-weight:700}

.main-page .vdg .contain {
	padding: 0.6rem;
}


#middle-footer{
	border-bottom: 1px solid rgba(255,255,255,0.1);
}


#middle-footer .container{
	padding-top: 20px;
	padding-bottom: 20px;
}


#middle-footer .widget,
#middle-footer p:last-child{
	margin-bottom: 0;
}



















#featuredanimal{
	width: 100%;
	position: relative;
}



#featuredanimal img{
	max-width: 100%;
	float: left;
}


#featuredanimal h3{
	color: #fff;
	font-weight: normal;
	font-size: 32px;
	margin: 0 0 0px 0;
}


#featuredanimal p.sciname{
	font-size: 18px;
	font-style: italic;
	
}


#featuredanimal h3 a{
		font-weight: normal;
}

#featuredanimal p{
	color: #fff;
	font-size: 90%;
	line-height: 1.4;
	margin: 0px 0 7px 0;
	text-align: left;
	}


#featuredanimal a.readmore{
	font-weight: bold !important;
	text-transform: uppercase !important;
	
}


#featuredanimal a{
	color: #fdf5ae;
	text-decoration: none;
	border: 0;

	}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


.ht-service-excerpt{
	padding-left: 65px;
}


.ht-service-excerpt h5{
	margin: 15px 0 6px;
	cursor: pointer;
}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:110px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:110px}
#logo{max-height:100%}
.et_pb_svg_logo #logo{height:100%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:83px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:83px}


.entry__img-holder {
  position: relative;
  overflow: hidden;
  margin-bottom: 27px;
}


.entry__meta-category + .entry__img-holder {
  margin-top: 10px;
}


.entry__img {
  width: 100%;
}

.alignleft{
float:left;
margin: 0 5px 0 0px;
}

.cpln-redirect-box {
	padding: 20px;
	background-color: #f2f2f2;
	margin: 20px 0;
}
.post-object__image{position:relative;overflow:hidden;height:410px;background-color:#fff}
.post-object__image img{width:auto;height:auto;position:absolute;top:50%;left:50%;right:0;bottom:0;min-width:100%;max-height:100%;transform:translate(-50%, -50%)}
.post-object.size-full .post-object__image{height:780px}


#header_eva .header_eva_wrapper {
	width: 100%;
	min-width: 1012px;
	background-color: #FFFFFF;
	display: table;
	text-align: left;
    border-bottom: 1px solid #ECECF1;
}
